@font-face {
font-family: 'icomoon';
src: url("../fonts/icomoon/icomoona57c.eot?srf3rx");
src: url("../fonts/icomoon/icomoona57c.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoona57c.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoona57c.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoona57c.svg?srf3rx#icomoon") format("svg");
font-weight: normal;
font-style: normal; }
#text{
display:none;
}

#text1{
display:none;
}

#text2{
display:none;
}

#text3{
display:none;
}

#text4{
display:none;
}

#text5{
display:none;
}

#text6{
display:none;
}

#text7{
display:none;
}

#text8{
display:none;
}

#text9{
display:none;
}

#text10{
display:none;
}

#text11{
display:none;
}

#text12{
display:none;
}

.btn-container{
  margin: auto;
  height:45px;
  
}
a:active{
  color:#ffd323;
}
button{
  user-select:none;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  cursor:pointer;
  border:none;
  font-weight:500;
  padding:8px;
  font-size:13px;
  border-radius:5px;
  background-color:#c49a6c;
/*  background:linear-gradient(141deg, #0fb8ad 0%, #1fc8db 51%, #2cb5e8 75%);*/
  color:#fff;
  font-family:"Gotham Book", "Gotham Medium", "Gotham Bold", "Gotham Narrow Book", "Gotham Thin", "Gotham Ultra", "Gotham Condensed" !important;
  box-sizing:border-box;
}

